@charset "UTF-8";

/*------------------------------------------------
					common
------------------------------------------------*/
.row {
	text-align:center;
    max-width:1000px;
	width:100%;
	box-sizing:border-box;
	margin:0 auto;
}

/*------------------------------------------------
--------------------------------------------------
				contents start
--------------------------------------------------
------------------------------------------------*/
a {text-decoration: none !important;}

/*----visual----*/
.sphide {display:none;}


/*----item----*/
.itemwrap {
    background:#fbf6ed;
    padding:100px 0;
    font-family: 'Noto Serif JP', serif
}


/*----collection info----*/

.itemwrap .info {
    padding:0 20px 100px;
}
.itemwrap .ttl {
    padding:0 0 50px;
}
.itemwrap .text {
    font-size:18px;
    line-height: 40px;
    font-weight: 300;
    padding:50px 0 0;
    text-align: left;
}


/*----styling----*/
.itemwrap .styling {
    padding:0 0 100px;
}
.itemwrap .styling ul {
    display:flex;
    flex-wrap:wrap;
}
.itemwrap .styling ul li {
}
.itemwrap .styling ul li:nth-child(2) {
    padding:20px;
}
.itemwrap .styling h3 {
    text-align: left;
    font-size:24px;
    font-weight: 500;
}
.itemwrap .styling p {
    font-family: 'Noto Sans JP', sans-serif;
    font-size:16px;
    font-weight: 300;
    padding:20px 0 50px;
    text-align: left;
}
.itemwrap .styling .btn {
    color:#fff;
    border: 1px solid #fff;
    background:#00321d;
    font-family: 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    margin:30px auto;
    padding:20px 80px;
    display:inline-block;
    
}
.itemwrap .styling .btn:hover {
    background:#fff;
    color:#00321d;
    border: 1px solid #00321d;
}



/*----about drago----*/
.about {}


.about h2 {
    position:relative;
}
.about h2:before, .about h2:after {
    content:'';
    width:10%;
    height:1px;
    background:#00321d;
    position:absolute;
}
.about h2:before {
    top:10px;
    left:0;
}
.about h2:after {
    top:10px;
    right:0;
}
.about h2 img {width:70%;}

.about h3 {
    font-size:24px;
    padding:50px 20px 0;
}

.about .text {
    font-size:16px;
    padding:20px;
    line-height:30px;
}
.about ul {
    padding:20px;
}
.about ul li {
    margin-bottom:30px;
    text-align: left;
    
}
.about ul li p {
    font-family: 'Noto Sans JP', sans-serif;
    font-size:16px;
    padding-top:15px;
}







/*----product center----*/
.prod-center {
    background:#00321d;
    color:#fff;
    padding:50px 20px;
    font-family: 'Noto Serif JP', serif;
}

.prod-center h2 {
    font-size:24px;
    font-weight: 200;
    padding-bottom:30px;
}
.prod-center p {
    text-align: left;
    padding:30px 0;
    font-size:16px;
}
.prod-center .pttl {
    padding:30px 0;
}
.prod-center .ptt {padding:0;}




/*----feature----*/
.feature {
    padding:50px 20px;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
}

.feature h2 {
    font-size:20px;
    font-family: 'Noto Sans JP', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding:0 0 30px;
}
.feature ul {
    padding:20px 0 40px;
}
.feature .two {
    padding:0;
}
.feature li
.feature li {
    text-align: center;
    border-bottom:1px solid #000;
}
.feature li p {text-align: left;}
.feature .two li:nth-child(2) {
    padding:30px 0 0;
    border:0;
}
.feature .btn {
    border:1px solid #000;
    text-align: center;
    padding:10px 30px;
    display:inline-block;
    color:#000;
    margin:30px auto;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:18px;
}
.feature .btn:hover {
    color:#fff;
    background:#000;
}




/*------------------------------------------------
					nav
------------------------------------------------*/


nav.second-nav {display:flex;justify-content: center;}
nav.second-nav a {font-weight: bold;}





/*------------------------------------------------
					responsive
------------------------------------------------*/
@media screen and (min-width: 768px) {
    #inc_header, #inc_footer {display:none;}
}
@media screen and (min-width: 1024px) {
    .hide {display:none;}
    #inc_header, #inc_footer {display:block;}
    .sphide {display:inline-block;}
    
    
    .itemwrap .text {text-align: center;}
    
    
    .itemwrap .styling ul {
        justify-content: space-between;
        align-items: center;
        
    }
    .itemwrap .styling ul li {
        width:48%;
        box-sizing: border-box;
    }
    
    
    .about ul {
        display:flex;
        justify-content: space-between;
    }
    .about ul li {width:48%;}
    .about h2 img {width:inherit;}
    .about h2:before, .about h2:after {width:20%;}
    .about .text {padding:40px 0;}
    
    
    .prod-center {
        margin:0 auto;
        text-align: center;
    }
    .prod-center p, .prod-center .ptt {
        text-align: center;
        padding:30px 140px;
    }
    
    
    .feature ul {
        display:flex;
        justify-content: space-between;
        align-items: center;
    }
    .feature ul li {
        width:48%;
        text-align: left;
        border:0;
    }
    .feature ul li p {
        font-size:16px;
        margin-top:30px;
        line-height: 30px;
    }
    
    .feature .two {margin:60px 0 0;}
    .feature .two li {text-align: center;}
    .feature .two li:nth-child(2) {
        padding:0;
    }
    article .feature ul.two {align-items: start;}
    
    
    .feature {padding:100px 0;}
    .feature .btn {padding:10px 80px;}
    
}



.footer .others {display:flex;flex-wrap:wrap;}